Bug 18834 - Freezes and Crashes
Summary: Freezes and Crashes
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-10 17:50 UTC by Richard D. Gopaul
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-23 15:51:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard D. Gopaul 2000-10-10 17:50:20 UTC
GnoRPM on RH 7 is able to execute properly.  When I choose the webfind
option, it downloads the list of avaliable RPM's from redhat and is able to
display them, however, when I try to click on and expand one of the package
trees, the program hangs and I am forced to kill it, after which I am given
a very unhelpful error message and the opportunity to submit a bug report.

Comment 1 Jeff Johnson 2000-10-30 18:36:17 UTC
Please try the gnorpm-0.95.1-5 errata and reopen this bug if your problem
persists.


Note You need to log in before you can comment on or make changes to this bug.